RubyGems Navigation menu

zendesk-api-naoya 0.3.7

RubyGem wrapper for REST API to http://zendesk.com

Versions:

  1. 0.3.7 - December 27, 2010 (9.5 KB)
  2. 0.3.6 - December 27, 2010 (9 KB)
  3. 0.3.5 - December 27, 2010 (9 KB)
  4. 0.3.4 - December 27, 2010 (9 KB)
  5. 0.3.3 - December 27, 2010 (9 KB)

Authors:

  • Peter Ericson

Owners:

B806f3311c8862b2c071f8c40a5b2d96

Total downloads 4,717

For this version 1,069

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'zendesk-api-naoya', '~> 0.3.7' = Copy to clipboard Copied!

install:
gem install zendesk-api-naoya = Copy to clipboard Copied!

Links: